Bug 443071 - [Stratus 5.2.z][1/2] ttyS1 lost interrupt and it stops transmitting [rhel-5.2.z]
[Stratus 5.2.z][1/2] ttyS1 lost interrupt and it stops transmitting [rhel-5.2.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: OtherQA, ZStream
Depends On: 440121 451157
Blocks: 442442
  Show dependency treegraph
 
Reported: 2008-04-18 10:19 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:14 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 14:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-04-18 10:19:39 EDT
This bug has been copied from bug #440121 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 Anton Arapov 2008-06-05 04:08:27 EDT
A patch for this issue has been included in build 2.6.18-92.1.2.el5.
Comment 8 Anton Arapov 2008-06-09 14:08:44 EDT
A patch for this issue has been reverted from build 2.6.18-92.1.4.el5.
Comment 9 Jiri Pirko 2008-07-17 08:10:14 EDT
in kernel-2.6.18-92.1.9.el5
Comment 13 errata-xmlrpc 2008-08-04 14:12:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0612.html

Note You need to log in before you can comment on or make changes to this bug.